@0    = ~食物……我需要食物……~
@1    = ~这里，拿着这枚金币。~
@2    = ~我恐怕并没有食物可以提供。给你些水会有帮助吗？~
@3    = ~这里是20枚金币。去给你自己买点吃的东西吧。~
@4    = ~从我面前滚开，乞丐！~
@5    = ~（这个男人像被催眠一般朝你的方向走来。）我需要食物……需要钱……我……~
@6    = ~我要解决掉你！我需要你的钱！所有的一切！把你的一切都给我！~
@7    = ~我……我会靠自己得到它！我会活下去！我会拯救我的家人！~
@8    = ~不……不要再说下去了！我要解决掉你！我要……！~
